.toggleMenu { display:none; background:#79a31d; padding:10px 10px 2px 10px; height:30px; line-height:35px; color: #555555; border-radius:6px; position:relative; display:none; margin:0 0 5px 10px;}

@media screen and (max-width:819px) {
.navigation ul li a{ width:74px; background-size:100% 32px;}
.equipment_list{ width:99.5%;}
.equipment_list ul{ width:100% !important; padding-top:5px; padding-bottom:5px;}
.equipment_list ul li{ width:30% !important;}
.quate-form .formbox .row .fieldtitle{box-sizing:border-box; text-indent:15px}
}

@media screen and (max-width:768px) {

.middle{ padding-right:0px; padding-left:0px;}

.right_cnt{ padding-right:5px; width:69%; float:left;	}
.banner_container { padding:0px;}
.left_collom{ width:25.5%; margin-left:0.5%;}
.bottom_navigation ul li a { margin:0 11px;}
.bottom_navigation { width:90%; float:none; margin:0 auto;}
.bottom_line{ margin-bottom:10px; margin-top:3px;}
.inner_page{ width:98% !important;}
}
@media screen and (max-width:767px) {
.toggleMenu { display:table-cell;}
.navigation ul{background:#79a31d; margin:0px;}
.navigation ul li{ width:100%; float:left; margin:0px; padding:0px;}
.navigation ul li:first-child{ margin:0;}
.navigation ul li a{background:none; padding:0px 10px; width:96.5%; float:left; border-bottom:1px solid #fff; text-align:left; line-height:32px;}
.navigation ul li a:hover{ background:#4a4a4a;}
.left_collom{ width:100%; display:inline; float:left; text-align:center; margin:0; padding:0;}
.left_collom a{ float:none; width:auto; display:inline-block; margin:0 1px; }
.left_collom a img{ width:100%;}
.right_cnt{ width:96%; padding:0; margin:25px 2% 0 2%;}
.bottom_navigation { width:51%; float:left; }
.bottom_line { width:49%; line-height:40px;}
.left_content{ width:22%; float:right; margin-right:2px; padding:2% 5% !important}
.left_content-home{ width:32%; float:right; margin-right:2px; padding:2% 0 !important}
.banner{ width:67%; max-width:100%;}
.text24{ font-size:20px;}
.callustoday{ padding:0;}
.callustoday-home{ padding:0;}
.quate-main{ width:96%; padding:0 2%;}
.inner_page{ width:95% !important;float:right; margin-right:2% !important;  }
.right_part .row_1 textarea{ width:55%;}
.navigation ul li:first-child{margin-left:0px !important;}
.quate-form .formbox .row .fieldtitle{box-sizing:border-box; text-indent:0px}
.navigation ul li a br{display:none;}
}

@media screen and (max-width:600px) {
.navigation ul li a{ width:95%;}	
.banner{ width:98%; margin:3px 1%;}
.left_content{ width:59%; padding:2% 20% !important;}
.left_content-home{ width:59%; padding:2% 20% !important;}
.left_content div { float:left; margin:3px 0; padding:0; width:50%; text-align:center;}
.left_content-home div { float:left; margin:3px 0; padding:0; width:100%; text-align:center;}
.logo{ float:none; margin:5px auto;}
.coll-us{text-align:center;}
.right_slogan{ width:80%; margin:0 auto; padding:0; text-align:center; float:none;}
.equipment_list ul li{ width:44% !important; margin-left:2%;}
.title{ font-size:18px; line-height:24px;}
.quate-form .formbox .row{ margin:5px 0px;}
.quate-form .formbox .row .fieldtitle{ width:100%;}
.quate-form .formbox .row .field-right{ width:100%;}
.left-head, .right-head{ width:100%;}
.right_img{ width:100%; margin:0 0 10px 0 ;}
.inner_page{ width:95% !important;float:right; margin-right:2% !important;  }
.form_left{ width:80%;}
.right_part{width:80%; float:left; margin-top:30px;}
.left{ width:100% !important;}

}



@media screen and (max-width:479px) {
.navigation ul li a{ width:93%;}	
.toggleMenu{ margin-top:10px;}
.left_collom a{ margin-top:2px;}
.right_slogan { width:90%;}
.left_content div{width:100%;}
.left_content-home div{width:100%;}
.right_slogan img{ width:100%;}
.equipment_list ul li{ width:92% !important;}
.bottom_navigation{ width:100%;}
.bottom_line{ width:100%; line-height:10px; margin-bottom:3px; margin-top:10px;}
.bottom_navigation ul{ text-align:center;}
.bottom_navigation ul li{ display:inline-block; float:none;}
.bottom_navigation ul li:last-child a{ margin-top:4px;}
.equipment_list{ width:99%;}
.left_content{ width:89% !important; padding:2% 5% !important;}
.left_content-home{ width:89% !important; padding:2% 5% !important;}
.bigttl{ font-size:20px !important;}
.right_part{width:100%; float:left; margin-top:30px;}
.right_part .row_1 label{ width:40%;}
.right_part .row_1 textarea{ width:55%;}
.right_part .row_1 .left_b{ width:40%;}
.right_part .row_1 .right_b{ width:58%;}
.left p{ width:52% !important;}
.vender_ragister { width:75% !important;}

}
